/******************************************************************
Property Query
******************************************************************/
.span_text { font-size: 12px; line-height: 14px; padding: 5px 25px; }

.span_text a { display: inline-block; }

.drawer_end { font-size: 11px; line-height: 15px;}

.notes { font-size: 11px; line-height: 14px;}

.notes ul { display: block; list-style-type: decimal; margin-left: 15px; font-size: 9px; line-height: 14px; text-align: left;}

.fillhdb {
    height: 4vh;
    width: 8%;
    /* padding: 0; */
    /* margin: 0; */
    -webkit-background-size: cover;
}
.propertyquery{
  background-color:white;
  height : inherit;
}

.display-color-propertyquery {
  background-color: #0d47a1;
}

.propertyquery .display-header .item
{
  /* background: #7F6CE0; */
  color: #fff;
}

.go_btn {
  display: inline-block;
    cursor: pointer;
    width: 60%;
    text-align: center;
    border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 9px;
    border: 1px solid rgba(22,54,118,0.2);
    -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    font-size:20px;
}

.mrt, .bus , .cp , .dbs , .uob, .hawker , .chas , .cc {
  color:black;
}

/*.display-top-propertyquery
{
  width: 150% !important;
}*/
/*.search-bar, #displayBottom, #icon_container, #icon_info
{
      width: 150%;
}*/
/*.map-view2 {
    width: calc(100vw - 630px);
    height: 100%;
    padding: 0%;
    margin: 0%;
    float: right;
}*/

/*.map-container, .map-view
{
  width: 30%;
}*/


/*
 * Modal related
 */
/*.modal, .modal .shade {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100000;
}

.modal .shade {
  background: #000;
  opacity: 0.7;
  z-index: 1;
}
*/
.modal .chart {
  width: 90%!important;
  height: 90%!important;
  top: 5%;
  left: 5%;
  position: absolute;
  background: #fff!important;
  z-index: 2;
  border-radius: 5px;
}

.amcharts-export-menu {
  display: none;
}

.modal .amcharts-export-menu {
  display: block;
}

.go {
/*  padding-top: 20px;
  padding-left:170px;
*/  /*width:100%;*/
padding-top: 20px;
text-align:center;
/*max-width: 400px;*/
}
.gobtn {
  width:100%;
}

.demographics-btn {
    background: none;
    border: none;
    display: inline;
    font: inherit;
    margin: 0;
    padding: 0;
    outline: none;
    outline-offset: 0;
    /* Additional styles to look like a link */
    color: blue;
    cursor: pointer;
    text-decoration: underline;
}

.details-container .details-title {
    position: relative;
    overflow: hidden;
}

.neighborhood-name, .hide-detail{
    display: block;
    padding: 5px 15px 0 15px;
    font-size: 18px;
    line-height: 22px;
    color: #041d3b;
    /* text-shadow: 0 -1px 0 rgba(30,30,30,0.8);
    -webkit-box-shadow: 0 4px 5px rgba(31,31,31,0.50);
    -moz-box-shadow: 0 4px 5px rgba(31,31,31,0.50);
    box-shadow: 0 4px 5px rgba(31,31,31,0.50);*/
}

.hide-detail{
    right: 0px;
    cursor: pointer;
}

.details-container{
  height: 625px;
  overflow: auto;
}

.details-container div {
    display: block;
}

.details-container p {
    display: inline-block;
    font-size: 16px;
}

.details-container h6 {
    display: block;
    font-size: 20px;
}

.details-container .card-block{
  width: 50%;
}

.right{
  float: right;
  text-align: right;
}

.details-container .nav-container {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
}

.details-container .row {
    margin-right: 5px;
    margin-left: 5px;
}

.nav-tabbed{
  width: 33.33333333%;
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;  
}

.nav-button-default {
    font-size: 16px;
    -webkit-box-shadow: 0 0 4px rgba(31,31,31,0.30);
    -moz-box-shadow: 0 0 4px rgba(31,31,31,0.30);
    box-shadow: 0 0 4px rgba(31,31,31,0.30);
    padding-top: 5px;
    min-width: 120px;
    width: 80%;
    max-height: 60px;
    max-height: 60px;
    margin: 0 auto;
    cursor: pointer;
}

.category-tab{
  /*box-shadow: 0 0 3px 0 rgba(0,0,0,0.3);
  height: inherit;
  min-height: 570px;*/
  margin-top: 10px;
  padding: 10px;
  margin-bottom: 8px;
  display: none;
  width: 100%;
}

.amenities-category{
    overflow: hidden;
    height: 400px;
}

.showClass{
  display: block;
}

.nav-button-off {
  background-color: #FFF;
}

.nav-button-on {
  background-color: #5f327c;
  color: white;
}

.category-left-pane{
  position: relative;
  width: 33.33333333%;
  min-width: 130px;
  height: 100%;
  border-right: 2px solid #af98bd;
  float: left;
}

.category-right-pane{
  float: left;
  position: relative;
  width: 66.66666666%;
}

/*! =======================================================
                    Panel overlay
========================================================= */

.propertyquery .display-header .MenuIcon {
    position: absolute;
    z-index: 400;
    background-image: url(https://web-static.onemap.sg/images/main/menu/icon_otherSetting.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    top: 0px;
    right: 0px;
    left: auto;
    margin: 8px;
    /* background-color:#fff; float: right;*/
}
.icon-PropertychangeColor {
  background-image: url(https://web-static.onemap.sg/images/main/menu/icon_otherSettingInv.png)!important;
}

.icon-PropertyPanel {
  display:block !important; 
  position:absolute; 
  z-index: 12;
  width: 100%;
  /* height: 250px; 
  height: 100%;
  background: rgba(5, 30, 60, 0.8);*/
  margin-top: 56px;
  padding: 10px 10px 30px 10px;
}

.Resale-AboutPanel, 
.Rental-AboutPanel  {
    display:block !important; 
    position:absolute; 
    background-color: #fff;
    z-index: 12;
    width: 100%;
    height: 100vh;
    /* margin-top: 56px;
    padding: 10px 25px 30px 25px;*/
    padding: 0px 0px 30px 0px;
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px solid #333;
}
    
.icon-PropertyPanel-disabled, 
.Rental-AboutPanel-disabled, 
.Resale-AboutPanel-disabled{
  display:none; 
}

.saleTab, .rentalTab {
  padding:15px 0px;
}

.saleTab .saleTab_text, 
.rentalTab .rentalTab_text
 {
    padding: 0px 5px;
    height: 25px;
    font-size: 11px;
    line-height: 15px;
}

.saleTab a, 
.rentalTab a {
    text-decoration: none;
    display: inline-block;
}

.saleTab a:hover, 
.rentalTab a:hover {
    text-decoration: underline;
}

.bg_aboutheader {
  background-color: #0d47a1;
  padding: 0px 35px;
}

.bg_abouttext {
  float: left;
  padding: 10px 35px;
}

.aboutheader {
  float: left;
  font-size: 18px;
  line-height: 56px;
  color:#fff;
  text-overflow: ellipsis;
}

.clear_aboutPanel {
    background-image: url(https://web-static.onemap.sg/images/main/misc/icon_text_clear.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 25px 25px;
    width: 25px;
    height: 56px;
    cursor: pointer;
    float: right;
}

.aboutPanel {
  margin: 15px 0px;
}

.aboutPanel a {
  text-decoration: none;
  line-height: 30px;
}

.aboutPanel a:hover {
  text-decoration: underline;
}

.propertysetting {
  margin:10px 30px;
}

.propertysetting_slide {
  margin:10px 40px 10px 30px;
}

.propertysetting .fontlabel, 
.propertysetting_slide .fontlabel {
  color:#fff;
  font-size:12px;
  margin:10px 0px;
}

.menu_overlay .property-home .row .catogery-group .panel-title .icon-width, #openfilter .panel-title .icon-width, 
.catogery-group .panel-title .icon-width{
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow: hidden;
}

/* ============================================================
  STYLE 1
============================================================ */
.style-1 input[type="text"] {
  padding: 10px;
  border: solid 1px gainsboro;
  -webkit-transition: box-shadow 0.3s, border 0.3s;
  -moz-transition: box-shadow 0.3s, border 0.3s;
  -o-transition: box-shadow 0.3s, border 0.3s;
  transition: box-shadow 0.3s, border 0.3s;
}
.style-1 input[type="text"]:focus, .style-1 input[type="text"].focus {
  border: solid 1px #707070;
  -webkit-box-shadow: 0 0 5px 1px #969696;
  -moz-box-shadow: 0 0 5px 1px #969696;
  box-shadow: 0 0 5px 1px #969696;
}

.propertyquery .display-option{
  height: 100%;
  width: 100%;
   position: absolute;
  top: 52px;
  /* padding: 15px 20px;*/
  padding-bottom: 0px;
  /* background-color: lightgrey;*/
  color: #fff;
  z-index: 10;
  left: 0px;
  right: 0px;
}

/* Style the list */
.propertyquery ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0px 40px;
    overflow: hidden;
    background-color: #557ebd;
    width: 100%;
}

/* Float the list items side by side */
.propertyquery ul.tab li {
  float: left;
}

/* Style the links inside the list items */
.propertyquery ul.tab li {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 15px 20px;
    margin: 0px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 16px;
    width: 50%;
}

/* Change background color of links on hover */
.propertyquery ul.tab li:hover {
  background-color: #0d47a1;
  border-bottom: 3px solid #D24014;
}

/* Create an active/current tablink class */
.propertyquery ul.tab li:focus, .propertyquery ul.tab li.active {
  background-color: #0d47a1;
  border-bottom: 3px solid #D24014;
}


#chartdiv {
  width   : 100%;
  height    : 300px;
  font-size : 11px;
}

.propertyTable table {
    border-collapse: collapse;
    width: 100%;
}

.propertyTable th, .propertyTable td {
    text-align: left;
    padding: 8px;
    font-size: 11px;
    width: 15%;
}

.propertyTable tr:nth-child(even){
    background-color: #e7edf6
}

.propertyTable th {
    background-color: #7A9ACB;
    color: #fff;
}

.condoPopupTable table{
  border: solid 1px black;
  border-collapse: collapse;
  width: 350px;
  background-color: #f3f3b5;
}

.condoPopupTable td{
    border:1px solid black;
}

.condoPopupTable th{
    border:1px solid black;
}

/* ============================================================
  sale - Accordion
============================================================ */
.propertygroup .catogery-group  {
  border-bottom: 1px solid #2979ff;
  margin: 0px 15px;
}

.catogery-group .panel-group {
  margin: 0px;
}

.catogery-group  .panel-group .panel-title {
  padding: 15px;
  margin:0px;
  background-color: #fff;
  font-weight: normal;
}

.catogery-group  .panel-group .panel-title > a  {
    color: #333;
    padding: 10px 10px 10px 30px;
    font-size: 14px;
    line-height: 0px;
    text-decoration: none;
}

.catogery-group .panel-group .panel-title .icon_img img {
  width: 50px;
    height: 50px;
    float: left;
    margin: -15px 0px 0px -15px;
}

.catogery-group .panel-group .panel-title .icon-width {
    background-image: url("https://web-static.onemap.sg/images/main/themes/OM2_WebIcons_collapse.png");
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 20px 20px;
    height: 20px;
    right: 10px;
    top: 17px;
}

.catogery-group .panel-group .panel-title .icon-width.collapsed {
    background-image: url("https://web-static.onemap.sg/images/main/themes/OM2_WebIcons_expand.png");
}


#RentDisplay{
    display: block;
    align-items: center;
    background-color: #fff;
    line-height: 30px;
    /* margin: 0px 10px;
    padding: 10px 5px;*/
}

#RentDisplay .rentNames{
  padding-left: 30px;
}

#RentDisplay .rentCat {
  width: 60%;
}

.groupRent {
    padding: 0px 20px 20px 20px;
    background-color: rgb(255, 255, 255);
}


.RentCheckBox {
    width: 20px;
    height: 30px;
    padding: 0px;
    padding-top: 5px;
    margin: 0px 0px 0px 20px;
}

.RentCheckBox input[type=checkbox] {
    display:none;
}

.RentCheckBox input[type=checkbox] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/themes/icon_theme_circle_uncheck.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px 20px;
  height: 20px;
  width: 20px;
  display:inline-block;
  padding: 0 0 0 0px;
  cursor: pointer;
}

.RentCheckBox input[type=checkbox]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/themes/icon_theme_circle_check.png");
}

.RentCheckBox input[type=radio] {
    display:none;
}

.RentCheckBox input[type=radio] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/themes/icon_theme_circle_uncheck.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px 20px;
  height: 20px;
  width: 20px;
  display:inline-block;
  padding: 0 0 0 0px;
  cursor: pointer;
}

.RentCheckBox input[type=radio]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/themes/icon_theme_circle_check.png");
}

.extraSpace {
    padding-bottom: 35px;
}

/**** nouislider ****/

/* 
.noUi-base {
    background-color: #0d47a1;
}

.noUi-connect {
    background: #ff5629;
}

.noUi-horizontal .noUi-handle {
    width: 12px;
    height: 12px;
    left: -8px;
    top: -5px;
    border-radius: 12px;
    background-color: #ff5629;
    box-shadow: none;
    border: hidden;
}

.noUi-marker-horizontal.noUi-marker-large, 
.noUi-marker-horizontal.noUi-marker-normal {
  background-color: transparent;
}

.noUi-horizontal .noUi-tooltip {
   border: none;
   font-size: 10px;
}

.noUi-value {
  font-size: 11px;
  top: 4px;
}

.noUi-horizontal {
    height: 4px;
}



.slider.slider-horizontal {
  width:100%;
  height: 20px;
}

.slider.slider-horizontal .slider-track {
    background-image: -webkit-linear-gradient(top, #0d47a1 0%, #0d47a1 100%);
    background-image: -o-linear-gradient(top, #0d47a1 0%, #0d47a1 100%);
    background-image: linear-gradient(to bottom, #0d47a1 0%, #0d47a1 100%);
}

#slider12area .slider-handle, 
#slider12prices .slider-handle, 
#slider12transaction .slider-handle {
  background-color: #ff5629;
  background-image: -webkit-linear-gradient(top, #ff5629 0%, #ff5629 100%);
    background-image: -o-linear-gradient(top, #ff5629 0%, #ff5629 100%);
    background-image: linear-gradient(to bottom, #ff5629 0%, #ff5629 100%);
}

.slider-tick.in-selection {
    background-image: -webkit-linear-gradient(top, #fff 0%, #fff 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #fff 100%);
    background-image: linear-gradient(to bottom, #fff 0%, #fff 100%);
  }

#slider12transaction .slider-tick {
    background-image: -webkit-linear-gradient(top, #fff 0%, #fff 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #fff 100%);
    background-image: linear-gradient(to bottom, #fff 0%, #fff 100%);
}

.groupRent .slider {
  position: relative;
  background-color: transparent;
  cursor: pointer;
}

.slider .tooltip.top {
    margin-top: -35px;
    position: absolute;
}

#slider12area .slider-track-high, 
#slider12prices .slider-track-high, 
#slider12transaction .slider-track-high {
  background: transparent;
}

#slider12area .slider-track-low, 
#slider12prices .slider-track-low,
#slider12transaction .slider-track-low  {
  background: transparent;
}

#slider12area .slider-selection, 
#slider12prices .slider-selection, 
#slider12transaction .slider-selection {
  background-color: #ff5629;
  background-image: -webkit-linear-gradient(top, #ff5629 0%, #ff5629 100%);
    background-image: -o-linear-gradient(top, #ff5629 0%, #ff5629 100%);
    background-image: linear-gradient(to bottom, #ff5629 0%, #ff5629 100%);
} */

.card-title-container {
    display: flex;
    background-color: #5f327c;
    color: #fff;
    font-size: 18px;
    height: 30px;
    padding: 5px;
}

.card h5 {
  text-align: center;
    margin-bottom: 0;
    font-weight: bold;
}

.card {
  width:45%; 
  height:33%; 
  display:inline-block; 
  margin-right:5px;
  margin-left:5px;
  margin-top:10px;
  text-align: center;
  border: 1px solid #ededed;
  box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  cursor: pointer;
}

/*

.neighborhood-name, .hide-detail{
    display: block;
    position: absolute; 
    min-width: 50%;
    padding: 5px 15px 0 15px;
    background-color: #5f327c;
    z-index: 1;
    font-size: 22px;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(30,30,30,0.8);
    -webkit-box-shadow: 0 4px 5px rgba(31,31,31,0.50);
    -moz-box-shadow: 0 4px 5px rgba(31,31,31,0.50);
    box-shadow: 0 4px 5px rgba(31,31,31,0.50);
}

.hide-detail{
    right: 0px;
    cursor: pointer;
}

.details-container{
  height: 625px;
  overflow: auto;
}

.details-container div {
    display: block;
}

.details-container p {
    display: inline-block;
    font-size: 16px;
}

.details-container h6 {
    display: block;
    font-size: 20px;
}

.details-container .details-title {
    height: 10%;
    position: relative;
    overflow: hidden;
}

.details-container .card-block{
  width: 50%;
}

.right{
  float: right;
  text-align: right;
}

.details-container .nav-container {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
}

.details-container .row {
    margin-right: 5px;
    margin-left: 5px;
} 

.nav-tabbed{
  width: 33.33333333%;
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;  
}

.nav-button-default {
    font-size: 16px;
    -webkit-box-shadow: 0 0 4px rgba(31,31,31,0.30);
    -moz-box-shadow: 0 0 4px rgba(31,31,31,0.30);
    box-shadow: 0 0 4px rgba(31,31,31,0.30);
    padding-top: 5px;
    min-width: 120px;
    width: 80%;
    max-height: 60px;
    max-height: 60px;
    margin: 0 auto;
    cursor: pointer;
}

.category-tab{
  box-shadow: 0 0 3px 0 rgba(0,0,0,0.3);
  height: inherit;
  min-height: 570px;
  margin-top: 10px;
  padding: 10px;
  margin-bottom: 8px;
  display: none;
  width: 100%;
}

.amenities-category{
    overflow: hidden;
    height: 400px;
}

.showClass{
  display: block;
}

.nav-button-off {
  background-color: #FFF;
}

.nav-button-on {
  background-color: #5f327c;
  color: white;
}  

.category-left-pane{
  position: relative;
  width: 33.33333333%;
  min-width: 130px;
  height: 100%;
  border-right: 2px solid #af98bd;
  float: left;
}

.category-right-pane{
  float: left;
  position: relative;
  width: 66.66666666%;
} */

.mobile-hide-filter {
    display: block;
    background-color: #fff;
    margin: 0;
    overflow: hidden;
    width: 100%;
    /* position: relative; top: 0px;*/
    /* padding: 15px 20px;
    font-size: 16px;*/
}

.hidewhenmobile{
  display: block;
}

@media only screen and (max-width : 768px){
  /* .mobile-hide-filter {
      display: none;
  } */
  .hidewhenmobile{
    display: none;
  }
}

@media only screen and (min-width: 769px){
  #propertyquerySelection {
      display: none;
  }
}

#propertyquerySelection .row{
  background: rgba(5, 30, 60, 0.8);
}
/*.Drawer__Drawer--Right___MiCpA.Drawer__Open___2t2FX {
    box-shadow: -4px 0 8px rgba(0,0,0,.25);
}
.Drawer__Drawer--Right___MiCpA {
    left: auto;
    right: 0;
    z-index: 11;
}
.Drawer__Drawer___3-JVL {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    z-index: 11;
    background-color: #fff;
    box-sizing: border-box;
}
.Drawer__Container___12poY, .Drawer__Navbar___2HSqn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.Drawer__Container___12poY {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    position: relative;
}*/

/* tabs nav */
.property_overall_result,
.property_overall {
    position: absolute;
    background-color: #fff;
    z-index: 999;
    height: 100%;
    width: 100%;
    left: 0px;
    margin-left: 0;
    top: 0px;
}

#property_overall .nav-top {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    margin-top: 0px;
}
#property_overall .nav-top > li {
  position: relative;
  display: block;
  /* margin-top: 60px;*/
}
#property_overall .nav-top > li,
#property_overall .nav-top > li > a {
  position: relative;
  display: block;
  padding: 10px 14px;
}
#property_overall .nav-top > li,
#property_overall .nav-top > li > a:hover,
#property_overall .nav-top > li > a:focus {
  text-decoration: none;
  background-color: #fff;
}


#property_overall .nav-tabs-top {
    border-bottom: none;
    margin: 0px 25px;
    height: 45px;
}

#property_overall .nav-tabs-top > li {
    float: left;
    /* margin-bottom: -1px; */
    width: 50%;
    height: 42px;
    text-align: center;
    font-size: 16px;
}

#property_overall .nav-tabs-top > li.active, 
#property_overall .nav-tabs-top > li.active > a, 
#property_overall .nav-tabs-top > li.active > a:hover, 
#property_overall .nav-tabs-top > li.active > a:focus {
    color: #555;
    cursor: default;
    background-color: transparent;
    border: none;
    border-bottom: 3px solid #e93a00;
    /* border-bottom-color: transparent; */
}

#property_overall .nav-tabs-top > li,
#property_overall .nav-tabs-top > li > a {
    margin-right: 0px;
    line-height: 22px;
    border: none;
    border-radius: 0;
}

.tab-content > .tab-pane {
    display: none;
}

.tab-content > .active {
    display: block;
}

.tab-content > .tab-pane .clear_btn {
    position: absolute;
    padding: 5px 25px;
    margin-top: 2px;
    /* bottom: 15px; */
    right: 25px;
    background-color: #fff;
    color: #051e3c;
    font-size: 13px;
    line-height: 18px;
    /* writing-mode: vertical-rl;
    text-orientation: upright; */
    cursor:pointer;
    border-radius: 8px;
    border: 1px solid rgba(22,54,118,0.2);
    -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
}

.tab-content > .tab-pane .clear_btn:hover {
    background-color: #ff1744;
    color: #fff;
}

.slider.slider-horizontal .tooltip.top {
    margin-top: -35px;
    position: absolute;
}

.slider.slider-horizontal .tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #0d47a1;
}

.slider.slider-horizontal .tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #0d47a1;
}

.slider.slider-horizontal .tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #0d47a1;
    border-radius: 4px;
}

#sale .slider, 
#rental .slider {
    /* position: absolute; */
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* background-color: #2196F3; */
    -webkit-transition: .4s;
    transition: .4s;
}



#sale .slider.slider-horizontal, 
#rental .slider.slider-horizontal {
  width:100%;
  height: 20px;
  position: relative;
  cursor: pointer;
  -webkit-transition: .4s;
    transition: .4s;
    background-color: transparent;
}

#sale .slider.slider-horizontal .slider-track, 
#rental .slider.slider-horizontal .slider-track  {
    background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);
    background-image: -o-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);
    background-image: linear-gradient(to bottom, #f9f9f9 0%, #f5f5f5 100%);
    
}

#sale .slider.slider-horizontal .slider-selection, 
#rental .slider.slider-horizontal .slider-selection {
    position: absolute;
    background-image: -webkit-linear-gradient(top, #ffce00 0%, #ffce00 100%);
    background-image: -o-linear-gradient(top, #ffce00 0%, #ffce00 100%);
    background-image: linear-gradient(to bottom, #ffce00 0%, #ffce00 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#fff5f5f5', GradientType=0);
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
}

#sale .slider.slider-horizontal .slider-handle, 
#rental .slider.slider-horizontal .slider-handle {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #337ab7;
    background-image: -webkit-linear-gradient(top, #ffce00 0%, #ffce00 100%);
    background-image: -o-linear-gradient(top, #ffce00 0%, #ffce00 100%);
    background-image: linear-gradient(to bottom, #ffce00 0%, #ffce00 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
    filter: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    border: 0px solid transparent;
}

/*! =======================================================
                    Panel overlay
========================================================= */
.propertyquery .property_overall_result .display-option .options .options_overview .icon,
.propertyquery .display-option .options .accordion-toggle .icon, 
.propertyquery .display-option .options .accordion-left .icon {
    content:"";
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 70px 70px;
    height: 70px;
    text-align: left;
    width: inherit;
}

.propertyquery .property_overall_result .display-option .options {
  margin: 25px 10px 0px 10px;
  height: 50px;
}

.propertyquery .property_overall_result .display-option .options .options_overview {
  float: left;
  margin-right: 10px;
}

.propertyquery .property_overall_result .display-option .options .options_overview:last-child {
  margin-right: 0px;
}

.propertyquery .property_overall_result .display-option .options .options_overview .icon {
  background-size: 30px 30px;
  height: 30px;
  width: 30px;
}

.propertyquery .property_overall_result .display-option .options .options_overview .icon_text {
  font-size: 13px;
  line-height: 18px;
}

.propertyquery .display-option .options .accordion-toggle .iconBedroom {
  background-image: url("https://web-static.onemap.sg/images/main/propertyIcon/OM2_W_bedroom.png");
}

.propertyquery .display-option .options .accordion-left .iconLocation {
  background-image: url("https://web-static.onemap.sg/images/main/propertyIcon/OM2_W_location.png");
}

.propertyquery .display-option .options .accordion-toggle .iconPrice {
  background-image: url("https://web-static.onemap.sg/images/main/propertyIcon/OM2_W_price.png");
}

.propertyquery .display-option .options .accordion-toggle .iconPrptyType {
  background-image: url("https://web-static.onemap.sg/images/main/propertyIcon/OM2_W_PrptyType.png");
}

.propertyquery .display-option .options .accordion-toggle .iconSqft {
  background-image: url("https://web-static.onemap.sg/images/main/propertyIcon/OM2_W_sqft.png");
}

.propertyquery .display-option .options .accordion-toggle .iconTransction {
  background-image: url("https://web-static.onemap.sg/images/main/propertyIcon/OM2_W_transaction.png");
}

.propertyquery .display-option .options .accordion-left .iconProperty_text,
.propertyquery .display-option .options .accordion-toggle .iconProperty_text {
  font-size: 15px;
  line-height: 70px;
  margin-left: 70px;
}

.propertyquery .property_overall_result .display-option .options .hdb {
  background-image: url("https://web-static.onemap.sg/images/main/propertyIcon/OM2_W_HDB.png");

}

.propertyquery .property_overall_result .display-option .options .condo {
  background-image: url("https://web-static.onemap.sg/images/main/propertyIcon/OM2_W_Condo.png");
}

.propertyquery .property_overall_result .display-option .options .landed {
  background-image: url("https://web-static.onemap.sg/images/main/propertyIcon/OM2_W_Landed.png");
}


.propertyquery .property_overall_result .display-option,
.propertyquery .display-option
{
  width: 100%;
  position: absolute;
  left: 0px;
  right: 0px;
}

.propertyquery .property_overall_result .display-option {
  background: rgba(255,255,255,1);
  top: 0;
}

.propertyquery .display-option {
  top:56px;
  background: rgba(255,255,255,1);
}

.propertyquery .property_overall_result .display-option,
.propertyquery .display-option {
  height : 100%;
  /* background-color: #fff; */
  color: #fff;
  z-index: 10;
}

.propertyquery .display-option .options .property-accordion_text {
  padding: 0px 25px;
  font-size: 12px;
  line-height: 18px;
  color: #333;

}

.propertyquery .display-option .options .property-accordion {
  font-size: 15px;
  line-height: 30px;
  /*padding: 10px 15px;*/
  color: #333;
  /*padding-left: 2em;*/
  text-decoration: none;
  background-color: transparent !important;
}

.propertyquery .display-option .options li .property-overall,
.propertyquery .display-option .options .property-accordion .property-overall {
  border-bottom: 1px solid #9fc3ff;
  margin: 0px 24px;
}


.propertyquery .display-option .options .accordion-toggle, 
.propertyquery .display-option .options .accordion-left {
  cursor: pointer;
  padding: 0px 15px 0px 15px;
  background-color: white;
  position: relative;
}

.propertyquery .display-option .options .accordion-toggle.active {
  cursor: pointer;
  padding: 0px 15px 0px 15px;
  background-color: white;
  position: relative;
}

.propertyquery .display-option .options .accordion-toggle.active:after{
content:"";
position:absolute;
background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_downarrow.png");
background-repeat: no-repeat;
background-position: right top;
background-size: 40px 40px;
height: 40px;
width: 40px;
right:10px;
top:15px;
}
.propertyquery .display-option .options .accordion-toggle:before{
content:"";
position:absolute;
background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_leftarrow.png");
background-repeat: no-repeat;
background-position: right top;
background-size: 40px 40px;
width: 40px;
height: 40px;
right:10px;
top:15px;
}

.propertyquery .display-option .options .accordion-left.active {
  cursor: pointer;
  padding: 0px 15px 0px 15px;
  background-color: white;
  position: relative;
}

.propertyquery .display-option .options .accordion-left.active:after{
content:"";
position:absolute;
background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_downarrow.png");
background-repeat: no-repeat;
background-position: right top;
background-size: 40px 40px;
height: 40px;
width: 40px;
right:10px;
top:10px;
}
.propertyquery .display-option .options .accordion-left:before{
content:"";
position:absolute;
background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_leftarrow.png");
background-repeat: no-repeat;
background-position: right top;
background-size: 40px 40px;
width: 40px;
height: 40px;
right:10px;
top:10px;
}
.propertyquery .display-option .options .accordion-left.active:before{display:none;}
.propertyquery .display-option .options .accordion-toggle.active:before{display:none;}
.propertyquery .display-option .options .accordion-content {
  display: none;
  padding: 10px 16px 16px 30px;
  background-color: white;
}

.propertyquery .display-option .options .accordion-content .accordion-text {
  font-size: 13px;
  line-height: 18px;
}

.propertyquery .display-option .options .accordion-content a {
  font-size: 13px;
  line-height: 30px;
  text-decoration: none;
  cursor: pointer;
  color: #041D38;
}

.propertyquery .display-option .options li
{
  background-color: white;
  font-size: 16px;
  line-height: 30px;
  /*padding: 10px 15px;*/
  color: #333;
  /*padding-left: 2em;*/
  text-decoration: none;
}

.propertyquery .display-option .options li h3.accordion{
    margin: 0;
    padding: 0;
}
.propertyquery .display-option .options li .accordion a{
    background: #fff;
    color: #333;
    text-decoration: none;
    display: block;
    font-size: 16px;
    line-height: 30px;
}
.propertyquery .display-option .options li .accordion-content{
  font-size: 13px;
  line-height: 18px;
    /* border: 1px solid #ddd;
    padding: 10px;
    margin: 1px 0; */
}

.propertyquery .display-option .options li .property-select {
  display: block;
  cursor: pointer;
  padding: 15px 30px;
}

.propertyquery .display-option .options li .property-select a, 
.propertyquery .display-option .options li .accordion-content a {
    text-decoration: none;
    cursor: pointer;
    color: #041D38;
    /* border: 1px solid #ddd;
    padding: 10px;
    margin: 1px 0; */
}

.propertyquery .display-option .options li .accordion-content a {
    font-size: 13px;
    line-height: 30px;
}

.propertyquery .display-option .options li .accordion-content a:hover {
   color: #041D38;
   text-decoration: none;
}

.panel-content {
    background: #fff; 
    border: 1px solid #333;
    height: calc(100% - 45px);
    width: calc(100% - 450px);
    top: 45px;
    position: fixed;
    right: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.panel-content.show {
    webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
}

.panel-content .property-container {
    position: absolute;
    background-color: #fff;
    z-index: 9;
    height: 100%;
    width: 100%;
    left: 0px;
}

.property-overall .accordion-content .sale-property-checkbox, 
.property-overall .accordion-content .rental-property-checkbox {
    font-size: 14px;
    line-height: 30px;
    padding: 0px 5px 0px 10px;
}

.property-overall .accordion-content .sale-property-checkbox input[type=checkbox], 
.property-overall .accordion-content .rental-property-checkbox input[type=checkbox] {
    display: none;
}

.property-overall .accordion-content .sale-property-checkbox .checkbox:before, 
.property-overall .accordion-content .rental-property-checkbox .checkbox:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  vertical-align:top;
  background-color: #fff;
  color: #f3f3f3;
  text-align: center;
  /* box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8); */
  border-radius: 50px;
  border: 1px solid #2957a7;
}

.property-overall .accordion-content .sale-property-checkbox input[type=checkbox]:checked + .checkbox:before, 
.property-overall .accordion-content .rental-property-checkbox input[type=checkbox]:checked + .checkbox:before {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
  font-size: 14px;
  background-color: #ed2349;
  border: transparent;
}

.property-overall .accordion-content .sale-property-checkbox .checkbox, 
.property-overall .accordion-content .rental-property-checkbox .checkbox {
    display: inline-block;
    cursor: pointer;
    margin: 0;
    float: right;
}

.property-overall .accordion-content .sale-property-checkbox .checkbox_title, 
.property-overall .accordion-content .rental-property-checkbox .checkbox_title {
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
  padding: 15px;
  text-transform: uppercase;
}

.property-overall .accordion-content .sale-property-checkbox .checkbox_text, 
.property-overall .accordion-content .rental-property-checkbox .checkbox_text {
    float: left;
    width: 85%;
    padding: 0px;
    font-size: 15px;
    line-height: 18px;
    color: #041d38;
}

.property-overall .accordion-content .sale-property-checkbox .clear, 
.property-overall .accordion-content .rental-property-checkbox .clear  {
    clear: both;
}

.propertyquery .display-option .search
{
  background-color: #fff;
  color: #051e3c;
}

.propertyquery .display-option .search:hover {
  background-color: #ff1744;
  color: #fff;
}


.propertyquery .display-option button
{
  width: 99%;
  height: 56px;
  min-height: 56px;
  text-align: center;
  background-color: #fff;
  border: 0;
  font-size: 15px;
  line-height: 16px;
  color: #051e3c;
  padding: 0px 30px;
  margin: 0px 3px 15px 3px;
  border-radius: 8px;
  border: 1px solid rgba(22,54,118,0.2);
  -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
}

#aftersearch, #details-container {
  background-color: #fff;
  position: absolute;
  z-index: 99;
  height: 100%;
  width: 100%;
  left: 0px;
}

.result-records {
  margin: 10px 25px 0px 25px;
}

.result-property {
  margin:0;
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background-color: rgba(13,71,161,0.75);
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background-color: #0d47a1;
}
::-webkit-scrollbar-thumb:active {
  background-color: rgba(0,0,0,0.9);
}

::-webkit-scrollbar-track {
  background-color: rgba(0,0,0,0.1);
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background-color: rgba(0,0,0,0.1);
}
::-webkit-scrollbar-track:active {
  background-color: rgba(0,0,0,0.1);
}
::-webkit-scrollbar-corner {
  background: transparent;
}

.property-popup .themes-item.name, .property-popup .themes-item.name {
    background-color: #fff;
    font-size: 14px;
    color: #071e3a;
    padding: 10px 35px 10px 25px;
}

@media only screen and (max-width: 1280px) {
  .panel-content {
    width: calc(100% - 420px);
  }
}

@media only screen and (max-width: 1170px) {
  .panel-content {
    width: calc(100% - 400px);
  }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {
  .panel-content {
    top: 0px;
    width: calc(100% - 400px);
    height: calc(100% - 0px);
  }
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
  .panel-content {
    width: calc(100% - 0px);
  }
}

@media only screen and (max-width : 768px) {
  .panel-content {
    width: calc(100% - 0px);
    top: 101px;
    z-index: 9;
  }

  /* .tab-content > .tab-pane .clear_btn {
    bottom: 25px;
  } */
} 